section.light-blue-bg.py-100.sponsor-section
    .container.text-center
        .descr-section(data-anim="fadeIn" data-offset="20%")

            h2.text-white(style="text-transform: none") Become a Sponsor!
            p Any donation to support work on maintaining and improving VR Player, for&nbsp;everyone!
            a.tickets_btn.onDark.donate-btn(data-js="with-active" href=donateLink target="_blank")
                i.mdi.mdi-heart
                span Donate


